<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center"
    android:gravity="center">

    <ImageView
        android:id="@+id/homeModulePagerBannerViewGridViewItemImage"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:src="@drawable/platform_icon_country"/>
    <TextView
        android:id="@+id/homeModulePagerBannerViewGridViewItemText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/platform_dp_13"
        android:textColor="@color/platform_color_242424"
        tools:text="恋爱咨询"/>

</LinearLayout>